@font-face {
  font-family: 'imywebfont';
  src: url('/font/Mamelon.otf') format('opentype');
}

a{color:#337ab7}
a:focus,a:active,a:hover{color:#23527c}
a.link_brown{color: #55362B;}
a.link_brown:hover{color: #756559; }
@media screen and (min-width:480px) {
br.sp-wrap{display: none;}
}
.font-small{font-size:14px;}
.site-branding a{color:#000}
.responsive-nav a{color:#000;font-size:14px}
.responsive-nav a small{color:#777;font-size:12px}
.responsive-nav a:hover small,.responsive-nav a:active small,.responsive-nav .current-menu-item small,.responsive-nav .current-menu-ancestor small,.responsive-nav .current-menu-parent small,.responsive-nav .current_page_item small,.responsive-nav .current_page_parent small{color:#777}
.responsive-nav .menu>.menu-item>a,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.menu-item>a{background-color:transparent;padding:10px 10px;}
.responsive-nav .menu>.menu-item>a:hover,.responsive-nav .menu>.menu-item>a:active,.responsive-nav .menu>.current-menu-item>a,.responsive-nav .menu>.current-menu-ancestor>a,.responsive-nav .menu>.current-menu-parent>a,.responsive-nav .menu>.current_page_item>a,.responsive-nav .menu>.current_page_parent>a,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.menu-item>a:hover,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.menu-item>a:active,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.current-menu-item>a,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.current-menu-ancestor>a,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.current-menu-parent>a,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.current_page_item>a,.header--transparency.header--fixed--is_scrolled .responsive-nav .menu>.current_page_parent>a{background-color:transparent;color:#337ab7}
.responsive-nav .sub-menu a{background-color:#fff;color:#777;}
.responsive-nav .sub-menu a:hover,.responsive-nav .sub-menu a:active,.responsive-nav .sub-menu .current-menu-item a,.responsive-nav .sub-menu .current-menu-ancestor a,.responsive-nav .sub-menu .current-menu-parent a,.responsive-nav .sub-menu .current_page_item a,.responsive-nav .sub-menu .current_page_parent a{background-color:#eee;color:#337ab7}
.off-canvas-nav{font-size:12px}
.responsive-nav,.header--transparency.header--fixed--is_scrolled .responsive-nav{background-color:transparent}
#responsive-btn{background-color:transparent;border-color:#eee;color:#000}
#responsive-btn:hover{background-color:#f5f5f5;border-color:#eee;color:#000}
.habakiri-slider__transparent-layer{background-color:rgba(150,109,27,0)}
.habakiri-slider,.habakiri-slider__item{height:480px;overflow:hidden}
.page-header{background-color:#222;color:#fff}
.page-header small{color:#fff}
.pagination>li>a{color:#337ab7}
.pagination>li>span{background-color:#337ab7;border-color:#337ab7}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{color:#23527c}
.header{background-color:#fff}
.header--transparency.header--fixed--is_scrolled{background-color:#fff!important}
.footer{background: url("/images/bg-footer.jpg");background-color:#391B0E}
.footer-widget-area a{color:#777}
.footer-widget-area,.footer-widget-area .widget_calendar #wp-calendar caption{color:#555}
.footer-widget-area .widget_calendar #wp-calendar,.footer-widget-area .widget_calendar #wp-calendar *{border-color:#555}
@media(min-width:1200px) {
.responsive-nav{display:block}
.off-canvas-nav,#responsive-btn{display:none!important}
.header--2row{padding-bottom:0}
.header--2row .header__col,.header--center .header__col{display:block}
.header--2row .responsive-nav,.header--center .responsive-nav{margin-right:-1000px;margin-left:-1000px;padding-right:1000px;padding-left:1000px}
.header--2row .site-branding,.header--center .site-branding{padding-bottom:0}
.header--center .site-branding{text-align:center}
}


body{line-height:1.8;font-weight:500;font-size:16px; border-top: 10px solid #795A4C;font-family:-apple-system,blinkMacSystemFont,'Helvetica Neue','Segoe UI','Hiragino Kaku Gothic ProN',Meiryo,sans-serif}
@media screen and (max-width: 480px) {
body{line-height:1.7;font-size:15px;}
}
p,ul,ol,dl,table{margin-bottom:20px}
h1,h2,h3,h4,h5,.getPostDate,.mvlead,#menu-primary li,.font-serif{font-family:'imywebfont',メイリオ,Meiryo}
h2,.h2{font-size:23px;margin:40px 0 10px}
h3,.h3{font-size:20px}
.text-center,table.text-center th,table.text-center td:{text-align: center;}
.text-right:{text-align: right;}
.flex{display: flex;flex-wrap: wrap;}
.pdg1{padding: 1rem 0;}
.pdg2{padding: 2rem 0;}
.row-eq-height { display: -webkit-flex;display: flex;flex-wrap: wrap;}
ul.listborder{list-style: none; margin: 0;-webkit-padding-start:0;border-top:1px dotted #ccc;}
ul.listborder li{border-bottom:1px dotted #ccc; padding:8px}

.entry a:hover img {filter:alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;transition: opacity 0.3s ease-out;}

/*header*/
.site-branding {padding: 20px 0 5px;}

.site-branding__heading{
  display: inline-block;
}
.site-branding__heading a span{
  display: block;
  background: #eee;
  font-size: 9px;
  margin-top: 5px;
  padding: 3px;
  text-align: center;
  transition: .3s ease-out;
  font-family:-apple-system,blinkMacSystemFont,'Helvetica Neue','Segoe UI','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}
.site-branding__heading a:hover span{
  background: #ddd;
}

#responsive-btn {
  height: 45px;
  width: 50px;
  line-height: 15px;
  padding: 8px;
}
.responsive-nav-wrapper #responsive-btn:before,.responsive-nav-wrapper #responsive-btn:after {
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
}
.responsive-nav-wrapper #responsive-btn:before {
  font-size: 15px;
}
.responsive-nav-wrapper #responsive-btn:after {
  content: 'MENU';
  font-size: 9px;
}


/*page header*/
.page-header{position:relative; background-size:cover !important;height:200px;background-position: center center !important;}
.page-header::before{background-color:rgba(0,0,0,0.4);position:absolute;top:0;right:0;bottom:0;left:0;content:' '}
.page-header .container{position:absolute;width:100%;text-align:center}
.page-header {padding: 7rem 0; background: url("/images/bg-mv-home.jpg");}
.page-header__title {font-size: 30px; line-height: 1;}
.page-header__title small {font-size: 1.4rem}
.page-id-2504 .page-header {background: url("/images/bg-mv-profile.jpg");} /*プロフィール*/
.page-id-2506 .page-header {background: url("/images/bg-mv-menu.webp");} /*メニュー*/
.page-id-2512 .page-header {background: url("/images/bg-mv-tartcake.jpg")} /*タルト＆ケーキ*/
.page-id-2508 .page-header {background: url("/images/bg-mv-chocolate.webp");} /*チョコレート*/
.page-id-2510 .page-header {background: url("/images/bg-mv-bakedgoods.jpg");} /*焼き菓子*/
.page-id-2514 .page-header {background: url("/images/bg-mv-wedding.jpg");} /*ウェディング*/
.page-id-2637 .page-header {background: url("/images/bg-mv-valentine.webp");} /*バレンタイン*/
.page-id-2639 .page-header {background: url("/images/bg-mv-whiteday.jpg");} /*ホワイトデー*/
.page-id-2744 .page-header {background: url("/images/bg-mv-class.jpg");} /*教室*/
.page-id-2516 .page-header {background: url("/images/bg-mv-pamphlet.jpg");} /*パンフレット*/
.page-id-72 .page-header {background: url("/images/bg-mv-contact.jpg");} /*お問い合わせ*/
.blog .page-header,.single .page-header {background: url("/images/bg-mv-blog.jpg");} /*ブログ*/
.page-id-2518 .page-header {background: url("/images/bg-mv-order.jpg");} /*通信販売*/
.page-id-6521 .page-header {background: url("/images/bg-mv-special.webp");} /*バレンタインデー 特設ページ*/


/*header option nav*/
.option-nav {text-align: right; }
.option-nav ul{list-style: none; margin: 0; padding: 0;margin-right: 7px;}
.option-nav ul li{display: inline-block; margin-right: 10px;}
.flat_ss{color:#484848;display:inline-block;height:25px;font-size:14px;vertical-align:middle;background:#eaeef1;text-decoration:none;}
.flat_ss .iconback{display:inline-block;width:25px;height:25px;text-align:center;color:#fff}
.flat_ss .iconback .fa{font-size:14px;line-height:25px;transition:.3s}
.flat_ss .btnttl{display:inline-block;width:80px;text-align:center;vertical-align:top}
.flat_ss .fb{background:#3b75d4}
.flat_ss .odr{background:#705448}
.flat_ss:hover .iconback .fa{-webkit-transform:rotateX(360deg);-ms-transform:rotateX(360deg);transform:rotateX(360deg)}
.option-nav-list{display: none;}

/*mainvisual*/
.habakiri-slider__item-content h1{display: flex;justify-content: center;align-items: center;}
.mvlead {color:#fff;letter-spacing: 0.07em; font-weight: bold; font-size: 1.8rem;text-shadow:0px 0px 10px #000;}

/*section*/
.entry section{padding: 5rem 0; background-size: 6px auto; background: url(/images/bg-sectionbox.png) repeat-x;}
.entry section:first-child{padding: 0 0 5rem ; background: none;}

/*midashi*/
.midashi1{position:relative;display:inline-block;padding:0 55px}
.midashi1:before,.midashi1:after{content:'';position:absolute;top:50%;display:inline-block;width:45px;height:1px;background-color:#888}
.midashi1:before{left:0}
.midashi1:after{right:0}
.midashi2{background: #76594C;box-shadow: 0px 0px 0px 5px #76594C;border: dashed 2px #89756C;padding: 0.2em 0.5em;color: #F3F3F3;}
.midashi3{font-size:17px; margin: 0;padding: 0; letter-spacing: 0em; font-weight: 800;}
@media screen and (max-width: 480px) {
.midashi2{font-size:20px}
.midashi3{font-size:15.5px;}
}

/*point*/
.pointbox{position:relative;color:#fff;background:#413834;line-height:1.4;padding:.5em .5em .5em 1.8em;font-size:2rem}
.pointbox:before{font-family:"Font Awesome 5 Free";content:"\f0eb";position:absolute;left:.5em}
@media screen and (max-width: 480px) {
.pointbox{font-size:1.5rem}
}

/*table*/
.table{border-bottom:1px solid #ddd}
caption{color:#000;text-align:center}




/*home news*/
.getPosts{padding-bottom: 30px !important; }
.getPostStringArea{text-align: center;}
.getPostStringArea h4{margin: 0; font-size: 16px}
.getPostStringArea h4 a{color: #333;}
.getPostDate {font-size:10px;}
.getPostImgArea { margin: 0;padding: 0;background: #fff;overflow: hidden;}
.getPostImgArea img{-webkit-transform: scale(1);transform: scale(1);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.getPostImgArea:hover img {-webkit-transform: scale(1.3);transform: scale(1.3);}

/*home bottom area*/
.home-bottom {background:url("/images/bg-home-bottom.png")!important; background-size: cover;margin:3rem 0 0; }
/*home bottom area calendar*/
.xo-event-calendar table.xo-month {border: 1px solid #fff;}
.xo-event-calendar table {background-color: #eee}
.xo-event-calendar table.xo-month th, .xo-event-calendar table.xo-month td {border: 1px solid #fff;}
.xo-event-calendar thead th {background: #ccc;}
.xo-event-calendar p.holiday-title span {border: 1px solid #fff;}
/*home bottom right area*/
.home-bottom-right{ padding-top: 7rem;/*background:url("/images/imaya-front.png") no-repeat; background-position: bottom right; background-size: 40%;*/}

/*Simple Lightbox*/
#slb_viewer_wrap .slb_theme_slb_default .slb_data_title,#slb_viewer_wrap .slb_theme_slb_default .slb_group_status{font-family:-apple-system,blinkMacSystemFont,'Helvetica Neue','Segoe UI','Hiragino Kaku Gothic ProN',Meiryo,sans-serif!important;margin-right:.7em!important}
#slb_viewer_wrap .slb_theme_slb_default .slb_group_status{font-style:normal!important}

/*Page-top*/
#page-top{position:fixed;bottom:4px;right:10px;}
#page-top a{text-decoration:none;display:block;filter:alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;}
#page-top a:hover{text-decoration:none;filter:alpha(opacity=99);-moz-opacity: 0.99;opacity: 0.99;}

.footer-widget-area {padding: 40px 0 20px}
.footer-widget-area ul {list-style: none; margin: 0; padding: 0}
.footer-widget-area ul li {display: inline; margin: 0 10px;padding: 0; font-size: 1.2rem}
.footer-widget-area ul li a{color: #fff;}

.copyright {background-color: #795A4C;color: #fff;}
.copyright a {color: #fff;}

/*bootstrap*/
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{padding-bottom:15px}


@media screen and (max-width: 1199px){
.option-nav {display: none;}
.option-nav-list{display: block;}
 }

@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}

/* 通信販売フォーム */
.order-form input,.wpcf7-form input{margin: 0.5rem 0.2rem;}
.order-form hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border-top: 1px solid #ccc;
}
.order-form .info-box,.wpcf7-form .info-box{
  background: #eee;
  padding: 1rem;
  font-size:15px;
}
.order-form .info-box ul,.wpcf7-form .info-box ul{
  margin: 0 0 0 20px;
  padding: 0;
}
.order-form .info-box p,.wpcf7-form .info-box p{
  margin-bottom:0;
}












input[type=radio]{opacity: 1!important}/* chrome injected css対策 */
.text-center,table.text-center th,table.text-center td:{text-align: center;}
.text-right:{text-align: right;}
.flex{display: flex;flex-wrap: wrap;}
.pdg1{padding: 1rem 0;}
.pdg2{padding: 2rem 0;}
.btns-wrapper {padding-top:1em;}
.btns-wrapper a {margin-top:1em;font-weight:bold;letter-spacing:-0.05em;}
.btns-wrapper div span{font-weight:bold;font-size:13px;color:white;background-color:#B42A4B;display:inline-block;padding:7px;line-height:1;position: absolute; top:5px;left:5px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}

/* --- お問い合わせフォーム --- */
/* デザインカスタマイズ */
div.wpcf7 {margin:30px 0; }
div.wpcf7 input, .wpcf7 textarea { border:1px solid #ccc; padding:8px; font-size:14px; }

/* エラー個所をわかりやすく表示 */
.wpcf7 .wpcf7-not-valid { background: #ffb6c1; }
.wpcf7 span.wpcf7-not-valid-tip {font-size: 80%;}
.wpcf7 .wpcf7-response-output {margin: 10px 0 0; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.wpcf7 .wpcf7-validation-errors {color: #B94A48; background-color: #F2DEDE; border: 1px solid #EED3D7;}
.wpcf7 .wpcf7-mail-sent-ok {color: #3A87AD; background-color: #D9EDF7; border: 1px solid #BCE8F1;}

/* 必須赤色表示 */
.wpcf7 .required { color: #f00; font-size: 12px;}
/* 任意緑色表示 */
.wpcf7 .any{ color: #080; font-size: 12px;}
/* Contact Form 7 Submit Button
 -------------------------------*/
 .wpcf7 input[type="submit"], .wpcf7-submit input[type="submit"], .wpcf7 input[type="button"], .wpcf7-submit input[type="button"]   {
     color: #ffffff;
     font-size: 18px;
     font-weight: 700;
     background: #E2272E;
     padding: 15px 25px 15px 25px;
     border: none;
     border-radius: 5px;
     width: auto;
     text-transform: uppercase;
     letter-spacing: 5px;
 }
 .wpcf7 input[type="button"], .wpcf7-submit input[type="button"]{
     background: #007BBA !important;
 }
 .wpcf7 input:hover[type="submit"],.wpcf7-submit input:hover[type="submit"], .wpcf7 input:hover[type="button"],.wpcf7-submit input:hover[type="button"] {
     background: #494949;
     transition: all 0.4s ease 0s;
 }
 .wpcf7 input:active[type="submit"], .wpcf7-submit input:active[type="submit"], .wpcf7 input:active[type="button"], .wpcf7-submit input:active[type="button"] {
     background: #000000;
 }
 .wpcf7 input[name="additem-input"],
.wpcf7 input[name="addr"] {
        width: 80%;
}


.wpcf7-select option[value="optgroup"]{
		display:none !important;
}


.wpcf7-select select {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	text-indent: 1em;
	background:#EEE url(../img_common/arw_select_down.png) no-repeat;
	background-size:20px 10px;
	background-position: right center;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	vertical-align: middle;
	border:1px solid #CCC;
	margin-bottom:5px;
}
@-moz-document url-prefix() { /* for firefox */
	.wpcf7-select  select {
		background:none;
		background-color: #FFF;
	}
}

.wpcf7c-conf {
    background-color: #F5F5F5; /* 背景色 */
    color: black; /* 文字色 */
    border: 1px solid #AEAEAE; /* 周りの線: 太さ　線種 線の色 */
}


.wpcf7 input[type=checkbox], .wpcf7 input[type=radio] {
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 1.5 , 1.5 );
  -moz-transform-origin: right bottom;
  -moz-transform: scale( 1.5 , 1.5 );
  margin-right: 0.5em;
  vertical-align: middle;
}




.wpcf7 label {
  margin-right: 30px;
  line-height: 1;
}
.wpcf7-list-item {
margin: 0 0 0 0.5rem;
}

.wpcf7 table th {
  white-space:nowrap;
}


@media screen and (max-width: 767px){
.table-responsive>.table>tfoot>tr>td {
    white-space: normal;
}
}

.custom-wpcf7c-confirmed input[type=radio],
.custom-wpcf7c-confirmed input[type=check]{
  display: none;
}
.custom-wpcf7c-confirmed input[type=radio] {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.custom-wpcf7c-confirmed .wpcf7c-conf-hidden {
  margin-left: -22px;
}
.custom-wpcf7c-confirmed .wpcf7c-conf-hidden::before {
  background: #fff;
  border: 1px solid #0075FF;
  border-radius: 50%;
  content: '';
  display: block;
  height: 16px;
  left: 0px;
  margin-top: -9px;
  position: absolute;
  top: 50%;
  width: 16px;
}
.custom-wpcf7c-confirmed .wpcf7c-conf-hidden::after {
  background: #0075FF;
  border-radius: 50%;
  content: '';
  display: block;
  height: 12px;
  left: 2px;
  margin-top: -7px;
  opacity: 1;
  position: absolute;
  top: 50%;
  width: 12px;
}

br.br-margin{
  display: block;
content: "";
padding: 3px 0;
}

.bluebox{
  display: inline-block;
  line-height: 1;
  padding: 5px 10px;
  background: #a9ddfc;
  margin-right: 5px;
  font-weight: 600;
}

.item-wrapper {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
}
.item-wrapper  > div {
 box-sizing: border-box;
 padding: 1rem 0;
 border-bottom: 1px solid #ddd;

}
.item-left {
 width: 20%;
 font-weight: 600;
}
.item-right {
 width: 80%;
 background-color: #fff;
}



/*通信販売ページ　見栄え*/

.order-form .item-wrapper  > div {
 box-sizing: border-box;
 padding: 1rem;
 border: 1px solid #ddd;
}
.order-form .item-left {
 width: 25%;
 font-weight: 600;
 background: #fff9f0;
}
.order-form .item-left label {
    margin-right: 0;
    line-height: 1;
}
.order-form .item-right {
 width: 75%;
 background-color: #fff;
}
.order-form .form-control{
  width: auto;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .order-form .item-wrapper  > div {
   padding: 0.5rem;
  }
  .item-wrapper {
   margin-bottom: 2px;
  }
  .item-left {
   width: 100%;
   text-align: center;
  }
  .item-right {
   width: 100%;
  }
}

.iframe-wrapper {
  position: relative;
  padding-bottom: 27.25%;
  height: 0;
  overflow: hidden;
}
.iframe-wrapper iframe {
  osition: absolute;
  top: 0;
  left: 0;
  width: 98%;
  height: 300px;
  border: 1px solid #999;
  margin: 1rem;
}

/*GoogleRECAPTCHAマーク非表示*/
.grecaptcha-badge { visibility: hidden; }